question about updating

Discussion in 'Wii - Hacking' started by adzix, Jul 31, 2009.

Jul 31, 2009

question about updating by adzix at 12:33 PM (1,134 Views / 0 Likes) 10 replies

  1. adzix
    OP

    Member adzix GBAtemp Regular

    Joined:
    Mar 14, 2006
    Messages:
    263
    Country:
    Austria
    so, i've had 3.2E for the longest time now. homebrew chan and all that running smoothly, cyclowiz chip working well, too.
    now, especially since sports resort came out, i want to upgrade to 3.4e
    i've found an update to 3.3 for the homebrew channel but now i am stuck.
    any advice on how to get the update i want?
    thank you.
     
  2. justanotherstalk

    Newcomer justanotherstalk Newbie

    Joined:
    Jul 30, 2009
    Messages:
    8
    Country:
    Denmark
    don't you mean you want 4.1? I was under the impression that that's the version with the bug fix for sports resort.

    I'm not the guy to help you though, but here's a 97 pages long thread about 4.x updates [​IMG]

    http://gbatemp.net/index.php?showtopic=144835
     
  3. adzix
    OP

    Member adzix GBAtemp Regular

    Joined:
    Mar 14, 2006
    Messages:
    263
    Country:
    Austria
    i just updated to 4.1E
    still no luck.
    every game works
    i tried US scrubbed version, unscrubbed, and EU unscrubbed
    always the blue screen of death
     
  4. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    What you mean with bsod?

    A 002 error?
    Try another loader like neogamme or usb loader gx and/or another cIOS.


    Sysmenu 4.1 is ok, everything you can run with 3.* also work with 4.1.


    Edit:
    4.1 fix a little problem with WSR.
     
  5. adzix
    OP

    Member adzix GBAtemp Regular

    Joined:
    Mar 14, 2006
    Messages:
    263
    Country:
    Austria
    @HiBit

    i get a blue screen with an error msg, yes i believe it's 002
    i tried various loader, too.
    this is the ONLY game that gives me this shit, everything from the conduit to monster hunter or whatever new game i try... everything just works.
    it's getting to the point where i dont even know what else to try, strangely enough other people seem to get it running just fine
     
  6. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,940
    Location:
    This planet
    Country:
    Belgium
    Do you activate 002fix in your loader (What loader is it anyways?)
     
  7. adzix
    OP

    Member adzix GBAtemp Regular

    Joined:
    Mar 14, 2006
    Messages:
    263
    Country:
    Austria
    backup launcher 0.3 gamme, ios 249 and when i hover the hand thingy over it in the wii menu it says 'oo2 fix', but i cant see how i would activate it within the launcher menu.
     
  8. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    gEt neogamma rev 6. Backup launcher is old and will not work
     
  9. adzix
    OP

    Member adzix GBAtemp Regular

    Joined:
    Mar 14, 2006
    Messages:
    263
    Country:
    Austria
    i just tried it.
    and it reboots to the wii menu

    *sigh

    this is getting beyond frustrating
     
  10. thc42O

    Banned thc42O Banned

    Joined:
    Jan 3, 2009
    Messages:
    470
    Country:
    Canada
    just update to 4.1 through nintendo or if u need trucha use wanins updater
     
  11. adzix
    OP

    Member adzix GBAtemp Regular

    Joined:
    Mar 14, 2006
    Messages:
    263
    Country:
    Austria
    i did update to 4.1
    jeeeeez, stupid game
     

Share This Page